### Property

# GtkSource PrintCompositor:highlight-syntax

#### Declaration

    property highlight-syntax: gboolean [ read, write ]

#### Description [src]

Whether to print the document with highlighted syntax.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_source_print_compositor_get_highlight_syntax()`
Setter method | `gtk_source_print_compositor_set_highlight_syntax()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no